## python3-px4sitl 0.0.2

=== debian/changelog ===
python3-px4sitl (0.0.2-100) xenial yakkety zesty artful bionic jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 22 Apr 2019 01:35:09 -0700
