=== debian/control ===
Source: python3-px4sitl
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 7.4.3)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.2





Package: python3-px4sitl
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-rocker
Conflicts: python-px4sitl
Description: Entrypoints to launch SITL based operator training
 Entrypoints to launch SITL based operator training
